@charset "utf-8";
/* CSS Document */

/* ヘッダー
-----------------------------------------*/
#header #logo dt ruby{
    font-weight: bold;
}
@media screen and (min-width:900px) {
body{
    background: url(../images/logo_sky.png) no-repeat center 35px;
}
#wrapper{
    background: url("../images/second/bg_cloud.png") no-repeat center 35px;
}
#header{
    background: url("../images/second/bg_city.png") no-repeat center bottom;
    padding-bottom: 120px;
}
#header #logo dl{
    text-align: center;
    margin-top: 50px;
}
#header #logo dt{
    font-size: 1.8rem;
    font-weight: bold;
}
#header #logo dd{
    width: 320px;
    margin: 20px auto 0 auto;
}
}
@media screen and (max-width:899px) {
body{
    background: url(../images/logo_sky.png) no-repeat center 46px;
}
#wrapper{
    background: url("../images/logo_bg_sp.png") no-repeat center 46px;
    background-size: contain;
}
#header{
    background: url("../images/logo_city_sp.png") no-repeat center bottom;
    background-size: contain;
    padding-bottom: 60px;
}
#header #logo dl{
    text-align: center;
    margin-top: 30px;
}
#header #logo dt{
    font-size: 1.4rem;
    font-weight: bold;
}
#header #logo dd{
    width: 240px;
    margin: 10px auto 0 auto;
}
}


/* セカンドページ共通
----------------------------------------- */
#second_contents{
    background: #8fc31f;
    padding: 50px 0 60px 0;
}
#pagetitle{
    text-align: center;
    font-size: 4.2rem;
    color: #fff;
    font-weight: bold;
}
#pagetitle *{
    color: #fff;
    font-weight: bold;
}
@media screen and (max-width:899px) {
#second_contents{
    padding: 30px 0 40px 0;
}
#pagetitle{
    font-size: 2.8rem;
}
}

.second_frame{
    background: #fff;
    border-radius: 10px;
}
@media screen and (min-width:1200px) {
.second_frame{
    width: 1160px;
    margin: 40px auto 0 auto;
}
}
@media screen and (max-width:1199px) {
.second_frame{
    margin: 20px 20px 0 20px;
}
}
@media screen and (min-width:900px){
.second_frame{
    padding: 40px;
}
}
@media screen and (max-width:899px) {
.second_frame{
    padding: 20px;
}
}

#btn_back{
    width: 380px;
    margin: 60px auto 0 auto;
    text-align: center;
    border-radius: 32px;
    background: #fff;
}
#btn_back a{
    display: block;
    background: #efc31f;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    padding: 15px 0;
    border-radius: 32px;
}
#btn_back a *{
    color: #fff;
    font-weight: bold;
}
#btn_back a:hover{
    opacity: .7;
}
@media screen and (max-width:899px) {
#btn_back{
    max-width: 280px;
    width: 100%;
    margin: 30px auto 0 auto;
}
#btn_back a{
    font-size: 1.8rem;
}
}



/* 地図で探す
-----------------------------------------*/
#map_link{
    position: relative;
}
#current #map_link{
    margin-top: 60px;
}
#map_link li{
    position: absolute;
    border-radius: 25px;
    background: #fff;
}
#map_link li:nth-child(1) a{
    background: #efc31f;
}
#map_link li a{
    display: block;
    min-width: 180px;
    padding: 0 15px;
    line-height: 50px;
    text-align: center;
    background: #5a9d3f;
    border-radius: 25px;
    font-size: 2.2rem;
    color: #fff;
    font-weight: bold;
}
#map_link li a *{
    color: #fff;
    font-weight: bold;
}
#map_link li a:hover{
    opacity: .7;
}
#map_attention{
    margin-top: 20px;
    border: dotted 1px #bbb;
    padding: 20px;
}
@media screen and (min-width:900px){
#map_link li:nth-child(1){
    top: 45%;
    left: 42%;
}
#map_link li:nth-child(2){
    top: 60%;
    left: 58%;
}
#map_link li:nth-child(3){
    top: 15%;
    left: 46%;
}
#map_link li:nth-child(4){
    top: 72%;
    left: 25%;
}
}
@media screen and (max-width:899px) {
#map_link li:nth-child(1){
    top: 45%;
    left: 35%;
}
#map_link li:nth-child(2){
    top: 62%;
    left: 55%;
}
#map_link li:nth-child(3){
    top: 15%;
    left: 40%;
}
#map_link li:nth-child(4){
    top: 72%;
    left: 10%;
}
#map_link li a{
    width: 120px;
    font-size: 1.8rem;
}
}

#nagoya{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#map #nagoya{
    margin-top: 60px;
}
#nagoya iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:899px) {
#nagoya{
  padding-top: 100%;
}
}


/* 検索結果・リストで探す
-----------------------------------------*/
#search_results{
    border: dotted 1px #bbb;
    padding: 20px;
}
#search_results > dl > dt{
    font-weight: bold;
    margin-right: 15px;
    white-space: nowrap;
}
#search_results > dl > dd{
    word-break: break-word;
}
#search_results p{
    width: 380px;
    margin: 20px auto 0 auto;
    text-align: center;
    border-radius: 32px;
    background: #fff;
}
#search_results p a{
    display: block;
    background: #efc31f;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    padding: 15px 0;
    border-radius: 32px;
}
#search_results p a *{
    color: #fff;
    font-weight: bold;
}
#search_results p a:hover{
    opacity: .7;
}
.search_filter{
    display: flex;
}
.search_filter > dt{
    display: flex;
    align-items: flex-start;
    white-space: nowrap; /* 折り返し防止 */
}
.search_filter > dt:after{
    content: '：';
}
.search_filter > dt ruby{
    font-weight: bold;
}
.search_filter_title{
    font-weight: bold;
}
#search_number{
    margin: 40px 0 15px 0;
}
#list #search_number{
    margin-top: 0;
}
#search_notfound{
    margin-top: 40px;
}
@media screen and (min-width:900px){
#search_results > dl{
    display: flex;
}
}
@media screen and (max-width:899px) {
#search_results{
    padding: 10px 15px;
}
#search_results p{
    max-width: 280px;
    width: 100%;
    margin: 20px auto 0 auto;
}
#search_results p a{
    font-size: 1.8rem;
}
#search_number{
    margin: 20px 0 10px 0;
}
#search_notfound{
    margin-top: 20px;
}
}

.class_header{
    background: #f7f6f5;
    padding: 12px 20px;
    border: solid 1px #bbb;
}
#class_list li:nth-child(n+2) .class_header{
    border-top: none;
}
#class_list .class_name span{
    font-weight: bold;
    font-size: 2rem;
}
#class_list .class_name span ruby{
    font-weight: bold;
}
.class_outline{
    margin-top: 15px;
}
.class_outline,
.class_outline ul{
    display: flex;
}
.class_icons{
    margin-right: 20px;
}
.class_icons li:nth-child(n+2){
    margin-left: 15px;
}
.class_icons img{
    height: 30px;
    width: auto;
}
.class_type{
    margin-right: 20px;
}
.class_type li{
    text-align: center;
    background: #5a9d3f;
    color: #fff;
    line-height: 30px;
    padding: 0 15px;
}
.class_type li:nth-child(n+2){
    margin-left: 10px;
}
.class_outline p{
    line-height: 30px;
    border: solid 1px #5a9d3f;
    color: #5a9d3f;
    background: #fff;
    padding: 0 15px;
}
@media screen and (min-width:900px){
.class_header{
    border-bottom: none;
}
#class_list .number{
    display: inline-block;
    width: 80px;
}
}
@media screen and (max-width:899px) {
#class_list .class_header{
    padding: 10px 15px;
}
#class_list .class_name span{
    display: block;
}
#class_list .class_name .number{
    font-size: 1.3rem;
}
#class_list .class_name{
    font-size: 1.8rem;
}
.class_outline{
    flex-wrap: wrap;
}
.class_icons{
    width: 100%;
}
.class_icons li img{
    width: auto;
    height: 25px;
}
.class_type li,
.class_outline p{
    font-size: 1.5rem;
    line-height: 25px;
    padding: 0 10px;
    margin-top: 10px;
}
}


#class_list table{
    width: 100%;
}
#class_list th,
#class_list td{
    padding: 12px 15px;
    border: solid 1px #bbb;
    vertical-align: middle;
}
#class_list th{
    text-align: center;
    width: 240px;
}

#class_list .btn_detail{
    padding: 12px 15px;
    border: solid 1px #bbb;
    border-top: none;
}
#class_list .btn_detail p{
    width: 380px;
    margin: 0 auto;
    text-align: center;
    border-radius: 32px;
    background: #fff;
}
#class_list .btn_detail p a{
    display: block;
    background: #efc31f;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    padding: 15px 0;
    border-radius: 32px;
}
#class_list .btn_detail p a *{
    color: #fff;
    font-weight: bold;
}
#class_list .btn_detail p a:hover{
    opacity: .7;
}
@media screen and (max-width:899px) {
#class_list th,
#class_list td{
    display: block;
    width: 100%;
    border-top: none;
}
#class_list th{
    padding: 5px 15px;
    font-weight: bold;
}
#class_list th ruby{
    font-weight: bold;
}
#class_list td{
    padding: 10px 15px;
}

#class_list .btn_detail p{
    max-width: 280px;
    width: 100%;
}
#class_list .btn_detail p a{
    font-size: 1.8rem;
}
}

.paging{
    margin-top: 40px;
    text-align: center;
}
.paging a,
.paging span{
    padding: 8px 14px;
    border: solid 1px #5a9d3f;
    margin: 0 2px;
    border-radius: 4px;
    background: #fff;
}
.paging .current,
.paging a:hover{
    background: #5a9d3f;
    color: #fff;
}
.paging .inactive{
    border-color: #ddd;
    background: #ddd;
}

#class_narrow ul{
    display: flex;
    flex-wrap: wrap;
    margin-top: -10px;
}
#class_narrow li{
    display: inline-block;
    margin: 10px 10px 0 0;
}
#class_narrow li:last-child{
    margin-right: 0;
}
#class_narrow label {
    cursor: pointer;
}
#class_narrow label input {
    display: none;
}
#class_narrow span{
    color: #bbb;
    font-size: 1.8rem;
    border: solid 1px #bbb;
    border-radius: 5px;
    padding: 2px 20px;
    display: block;
    width: 100%;
    text-align: center;
}
@media screen and (max-width:899px) {
#class_narrow span{
    font-size: 1.6rem;
}
}
#class_narrow label span {
    color: #5a9d3f;
    border: 1px solid #5a9d3f;
}
#class_narrow label input:checked + span {
    color: #FFF;
    background: #5a9d3f;
}

#class_narrow p{
    width: 380px;
    margin: 30px auto 0 auto;
    text-align: center;
}
#class_narrow button{
    cursor: pointer;
    display: block;
    background: #efc31f;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    width: 100%;
    padding: 15px 0;
    border-radius: 32px;
    -webkit-transition: all .3s;
			transition: all .3s;
}
#class_narrow button ruby{
    font-weight: bold;
}
#class_narrow button:hover{
    opacity: .7;
}
@media screen and (max-width:899px) {
#class_narrow p{
    max-width: 240px;
    margin: 30px auto 0 auto;
}
#class_narrow button{
    font-size: 1.8rem;
}
}

#class_narrow .add_list{
    margin-top: 10px;
}



/* 教室情報
-----------------------------------------*/
#class_icon{
    border: dotted 1px #bbb;
    padding: 36px 20px 20px 20px;
    position: relative;
}
#class_icon dt{
    position: absolute;
    top: -16px;
    left: 20px;
}
#class_icon dt span{
    background: #fff;
    padding: 0 15px;
    font-weight: bold;
    line-height: 32px;
}
#class_icon dt span ruby{
    font-weight: bold;
}
#class_icon dd p{
    max-width: 490px;
    margin: 0 auto;
    position: relative;
    margin-bottom: 40px;
}
#class_icon dd p span{
    position: absolute;
    top: 0;
    left: 10px;
}
#class_icon dd li{
    line-height: 40px;
}
@media screen and (min-width:1200px) {
#class_icon dd li:nth-child(3){
    margin-left: 0 !important ;
}
}
@media screen and (max-width:1199px) and (min-width:900px) {
#class_icon dd li:nth-child(3){
    width: 100%;
}
#class_icon dd li:nth-child(4){
    margin-left: 0 !important;
}
#class_icon dd li:nth-child(n+4){
    margin-top: 20px;
}
}
@media screen and (min-width:900px){
#class_icon dd ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
#class_icon dd li:nth-child(n+2){
    margin-left: 30px;
}
#class_icon dd li span{
    margin-left: 10px;
    font-size: 1.6rem;
}
}
@media screen and (max-width:899px) {
#class_icon dd p span{
    top: -10px;
}
#class_icon dd li{
    position: relative;
    line-height: 25px;
}
#class_icon dd li:nth-child(n+2){
    margin-top: 15px;
}
#class_icon dd li img{
    width: auto;
    height: 25px;
}
#class_icon dd li span{
    position: absolute;
    left: 60px;
    font-size: 1.3rem;
    line-height: 1.3;
}
}

#class_top{
    margin: 0 0 30px 0;
}
#class_title{
    border-bottom: solid 2px #5a9d3f;
    padding-bottom: 10px;
}
#class_title .class_name{
    font-size: 2.4rem;
    font-weight: bold;
}
/*#class_title ul{
    display: flex;
}
#class_title .class_icons{
    margin-right: 15px;
}
#class_title .class_type{
    text-align: center;
    background: #5a9d3f;
    color: #fff;
    line-height: 30px;
    padding: 0 15px;
}
#class_title .class_type:last-child{
    margin-left: 10px;
}*/
#class_photo{
    max-width: 640px;
    width: 100%;
    margin: 30px auto 0 auto;
}
@media screen and (min-width:900px){
/*#class_title .class_name{
    width: calc(100% - 450px);
}
#class_title ul{
    justify-content: flex-end;
}
#class_title .class_icons img{
    height: 30px;
    width: auto;
}*/
}
@media screen and (max-width:899px) {
#class_title{
    flex-wrap: wrap;
}
#class_title .class_name{
    font-size: 1.8rem;
    width: 100%;
    margin-bottom: 10px;
}
/*#class_title .class_icons img{
    width: auto;
    height: 25px;
}
#class_title .class_type{
    font-size: 1.5rem;
    line-height: 25px;
    padding: 0 10px;
}*/
}


#class_detail{
    width: 100%;
}
#class_detail th,
#class_detail td{
    padding: 12px 15px;
    border: solid 1px #bbb;
    vertical-align: middle;
}
#class_detail th{
    text-align: center;
    width: 240px;
    background: #f7f6f5;
}
#class_detail td{
    word-break: break-all;
}
#class_detail td a:hover{
    color: #5a9d3f;
}
#class_detail td .level{
    position: relative;
}
#class_detail td .level_graph{
    display: flex;
    max-width: 490px;
}
#class_detail td .level_graph span{
    margin: 0;
}
.level_leaf{
    position: absolute;
    top: 0;
    left: 0;
}
#googlemap{
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin-top: 15px;
}
#movie{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#movie iframe,
#googlemap iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (min-width:900px){
#class_detail td dt{
    float: left;
    clear: left;
    /*width: 200px;*/
}
#class_detail td dt:before{
    content: '【';
}
#class_detail td dt:after{
    content: '】';
}
#class_detail td span{
    margin-right: 1em;
}
}
@media screen and (max-width:899px) {
#class_detail{
    border-top: solid 1px #bbb;
}
#class_detail th,
#class_detail td{
    display: block;
    width: 100%;
    border-top: none;
}
#class_detail th{
    padding: 5px 15px;
    font-weight: bold;
}
#class_detail th ruby{
    font-weight: bold;
}
#class_detail td{
    padding: 10px 15px;
}
#class_detail td span{
    display: block;
}
#class_detail td dt:nth-child(n+2){
    margin-top: 10px;
}
}


/* 自分で　勉強する
-----------------------------------------*/
.study_box:nth-child(n+2){
    margin-top: 80px;
}
.study_box h2{
    font-size: 2.2rem;
    font-weight: bold;
}
.study_box h2 ruby{
    font-weight: bold;
}
.study_main{
    margin: 20px 0;
}
#study_library .study_main{
    max-width: 640px;
    margin: 20px auto;
}
.study_box dt{
    margin: 20px 0 5px 0;
}
.study_box dd:nth-child(n+3){
    margin-top: 10px;
}
.study_box dd a:hover{
    color: #5a9d3f;
}
@media screen and (max-width:899px) {
.study_box h2{
    font-size: 1.8rem;
}
}

/*
@media screen and (min-width:900px){
#study_library{
    display: flex;
    justify-content: space-between;
}
#study_library > p{
    width: 600px;
    margin: 0;
}
#study_library div{
    width: calc(100% - 640px);
}
}
*/


/* もっと　知りたい
-----------------------------------------*/
.know_box h2{
    font-size: 2.2rem;
    font-weight: bold;
}
.know_box h2 ruby{
    font-weight: bold;
}
.know_box p{
    margin: 20px 0;
}
.know_box dt{
    margin: 20px 0 5px 0;
}
.know_box dd a:hover{
    color: #5a9d3f;
}
.know_box table{
    width: 100%;
    margin-top: 40px;
}
.know_box thead th{
    background: #f7f6f5;
}
.know_box th,
.know_box td{
    padding: 10px;
    border: solid 1px #bbb;
    text-align: center;
    vertical-align: middle;
}
#know_map{
    margin-top: 40px;
}
#know_map dt{
    margin-bottom: 15px;
    width: 100%;
    height: 360px;
}
#know_map iframe{
    width: 100%;
    height: 100%;
}
@media screen and (max-width:899px) {
.know_box h2{
    font-size: 1.8rem;
}
.know_box caption{
    font-weight: bold;
    margin-bottom: 10px;
}
#know_map dt{
    height: 280px;
}
}


/* お知らせ
-----------------------------------------*/
#news_list li{
    background: #fff;
    border-radius: 10px;
    margin-top: 40px;
}
#news_list li a:hover *{
    opacity: .7;
}
#news_list li .news_photo{
    width: 100%;
    aspect-ratio: 16/9;
    position: relative;
}
#news_list li .news_photo span{
    position: absolute;
    top: 0;
    left: 20px;
    background: #efc31f;
    color: #fff;
    width: 70px;
    padding: 10px;
    z-index: 2;
    font-size: 1.6rem;
    text-align: center;
}
#news_list li .news_photo span:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 35px solid #efc31f;
    border-right: 35px solid #efc31f;
    border-bottom: 15px solid transparent;
}
#news_list li .news_photo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}
#news_list li dl{
    padding: 30px;
}
#news_list li dt{
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
#news_list li dt span{
    line-height: 30px;
}
#news_list li dt span:last-child{
    padding: 0 15px;
    background: #5a9d3f;
    color: #fff;
    border-radius: 15px;
}
#news_list li dt span.event:last-child{
    background: #fc5d43 !important;
}
#news_list li dt span.news:last-child{
    background: #165aa5 !important;
}
#news_list li dt span.report:last-child{
    background: #e03a7f !important;
}
#news_list li dt span:last-child *{
    color: #fff;
}
@media screen and (min-width:1200px) {
#news_list{
    width: 1160px;
    margin: 0 auto;
}
}
@media screen and (max-width:1199px) {
#news_list{
    padding: 0 20px;
}
}
@media screen and (min-width:900px){
#news_list{
    display: flex;
    flex-wrap: wrap;
}
#news_list li{
    width: calc((100% - 80px) / 3);
    margin-left: 40px;
}
#news_list li:nth-child(3n+1){
    margin-left: 0;
}
}
@media screen and (max-width:899px) {
#news_list{
    margin-top: 30px;
}
#news_list li:nth-child(n+2){
    margin-top: 15px;
}
#news_list li dl{
    padding: 20px;
}
}

#news_title p{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
#news_title p span{
    line-height: 30px;
}
#news_title p span:last-child{
    padding: 0 15px;
    background: #5a9d3f;
    color: #fff;
    border-radius: 15px;
}
#news_title p span.event:last-child{
    background: #fc5d43 !important;
}
#news_title p span.news:last-child{
    background: #165aa5 !important;
}
#news_title p span.report:last-child{
    background: #e03a7f !important;
}
#news_title h2{
    font-size: 2.2rem;
    font-weight: bold;
}
#news_title h2 ruby{
    font-weight: bold;
}
@media screen and (max-width:899px) {
#news_title h2{
    font-size: 1.8rem;
}
}

.news_contents{
    margin-top: 40px;
}
.news_contents h3{
    font-size: 2rem;
    font-weight: bold;
    border-left: solid 5px #5a9d3f;
    padding-left: 10px;
}
@media screen and (max-width:899px) {
.news_contents h3{
    font-size: 1.7rem;
}
}

.topic_main,
.topic_sub,
.topic_flyer,
.topic_youtube,
.topic_txt{
    margin-top: 30px;
}

.topic_main,
.topic_sub_image {
    display: inline-block;
    cursor: pointer;
}

.topic_main img{
    max-width: 100%;
}
.topic_sub{
    display: flex;
    flex-wrap: wrap;
}
.topic_sub_image{
    width: calc((100% - 20px) / 2);
}
.topic_sub_image:nth-child(2n){
    margin-left: 20px;
}
.topic_sub_image:nth-child(n+3){
    margin-top: 20px;
}
.topic_flyer a::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    content: "\f138";
    color: #5a9d3f;
    margin-right: 5px;
}
.topic_youtube{
    position: relative;
    width: 100%;
    aspect-ratio: 16/9;
}
.topic_youtube iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.topic_txt a{
    text-decoration: underline;
}
.topic_flyer a:hover,
.topic_txt a:hover,
.topic_flyer a:hover *,
.topic_txt a:hover *{
    color: #5a9d3f;
}


@media screen and (max-width:899px) {

}

/*
.news_contents p:nth-child(n+2),
.news_contents ul,
.news_contents ol{
    margin-top: 15px;
}
.news_contents ul li,
.news_contents ol li{
    margin-left: 1em;
    text-indent: -1em;
}
.news_contents ul li{
    list-style: disc inside;
}
.news_contents ol li{
    list-style: decimal inside;
}
.news_contents p img{
    display: block;
    max-width: 100%;
    height: auto;
}
.news_contents strong{
    font-weight: bold;
}
.news_contents a:hover{
    color: #5a9d3f;
}
@media screen and (max-width:899px) {
.news_contents{
    margin-top: 30px;
}
.news_contents p:nth-child(n+2),
.news_contents ul,
.news_contents ol{
    margin-top: 10px;
}
}
*/


/* サイトポリシー
-----------------------------------------*/
.policy_box:nth-child(n+2){
    margin-top: 60px;
}
.policy_box h2{
    font-weight: bold;
    font-size: 2.2rem;
    margin-bottom: 20px;
}
.policy_box ul,
.policy_box ol{
    text-indent: -1.4em;
    margin-left: 1.4em;
}
.policy_box ul{
    list-style: disc inside;
}
.policy_box ol{
    list-style: decimal inside;
}
.policy_box li:nth-child(n+2){
    margin-top: 5px;
}
.policy_box dl{
    margin-top: 20px;
}
.policy_box dt{
    margin-bottom: 10px;
}
.policy_box dd img{
    vertical-align: bottom;
}
.policy_box a:hover{
    color: #5a9d3f;
}
#lastdate{
    margin-top: 60px;
    text-align: right;
}
@media screen and (max-width:899px) {
.policy_box:nth-child(n+2){
    margin-top: 40px;
}
.policy_box h2{
    font-size: 1.8rem;
    margin-bottom: 15px;
}
#lastdate{
    margin-top: 40px;
}
}


/* 404
-----------------------------------------*/
#notfound dl{
    text-align: center;
}
#notfound dt{
    font-size: 2.4rem;
    margin-bottom: 40px;
}
@media screen and (max-width:899px) {
#notfound dl{
    text-align: left;
}
#notfound dt{
    font-size: 2rem;
    margin-bottom: 30px;
}
}



/* イベント情報
-----------------------------------------*/
#event h2{
    font-size: 2.2rem;
    font-weight: bold;
}
#event h2 ruby{
    font-weight: bold;
}

#event_main{
    margin-top: 30px;
}
#event_body{
    margin: 30px 0;
}
#event_body a{
    text-decoration: underline;
}
#event_body a:hover{
    color: #5a9d3f;
}
#event p img{
    display: block;
    /*max-width: 480px;*/
    /*width: 100%;*/
    height: auto;
    margin: 20px auto 0 auto !important;
}
@media screen and (max-width:899px) {
#event h2{
    font-size: 1.8rem;
}
}
